
package de.ivu.elect.was.sitzberechnung.control;

import static java.util.Collections.emptyList;

import java.util.List;

public class ElectSitzberechnungsergebnisEmpty implements de.ivu.elect.sitzberechnung.Sitzberechnungsergebnis {

  public ElectSitzberechnungsergebnisEmpty() {
    super();
  }

  @Override
  public List<de.ivu.elect.sitzberechnung.Sitze> getSitze() {
    return emptyList();
  }

  @Override
  public List<de.ivu.elect.sitzberechnung.Gewaehlt> getGewaehlte() {
    return emptyList();
  }

  @Override
  public List<de.ivu.elect.sitzberechnung.konflikt.ErgebnisKonflikt> getKonflikte() {
    return emptyList();
  }

  @Override
  public List<de.ivu.elect.sitzberechnung.SitzberechnungLogeintrag> getLogEintraege() {
    return emptyList();
  }

  @Override
  public String getCustomData() {
    return "";
  }
}
